.wrk-phy-1-div {
    background-image: url(../../Image/workphylosophy.jpg);
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 1030px;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
    background-size: 100% 100%;
}
.wrk-phy-bdy{
    width: 100%;
}
.wrk-phy-bdy-inner{
    width: 58%;
    margin:0 auto;
}
.wrk-phy-bdy-inner-1-txt{
    float: left;
    width: 50%;
}
.wrk-phy-bdy-inner-1-img{
    margin-left: 30%;
    width: 100%;
}